Install v1.3+

  • Lori Burns
  • Thursday, 28 Feb 2019
  • v13 Edition

Get Started with PSI4

Select Preferences

Linux
MacOS
Windows WSL

installer
conda
source

2.7
3.5
3.6
3.7

prev release, v1.2.1
stable release, v1.3
nightly build

  64-bit; glibc 2.12 or higher.   64-bit; OS X 10.9 or higher.   64-bit; Windows Subsystem for Linux.   Download standalone command-line installer.   Use conda package manager.   Build from source using tools and dependencies from conda.   Python included, so choose the version you want, regardless of any you have.

Run this command

Provides these projects